.modal-auth .base-modal__content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.modal-auth__container {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.modal-auth__row {
  margin-bottom: 15px;
}
.modal-auth__row--checkbox {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 0;
}
.modal-auth__label,
.modal-auth__text{
  display: block;
  font-weight: 500;
  font-size: 12px;
  margin: 4px 0 12px;
}
.modal-auth__text--center {
  text-align: center;
}
.modal-auth__label{
  color: #B12535;
}
.modal-auth__input {
  font-size: 16px;
  font-weight: 600;
  position: relative;
  width: 100%;
  height: 40px;
  padding: 0 15px;
  border: 1px solid #E5EAEC;
}
.modal-auth__row--center {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  font-size: 12px;
  cursor: pointer;
  gap: 0 6px;
  justify-content: center;
}
.modal-auth__loading {
  position: absolute;
  inset: 0;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
}
.modal-auth__success {
  text-align: center;
}
.modal-auth__error {
  margin-bottom: 6px;
  font-size: 12px;
  font-weight: 600;
  color: red;
  text-align: center;
}
.modal-auth__back {
  display: block;
  text-align: center;
  font-weight: 600;
}